## z3c.autoinclude 0.3.4

=== debian/changelog ===
z3c.autoinclude (0.3.4-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 11:00:00 -0500

z3c.autoinclude (0.3.4-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Mar 2011 20:09:26 +0200

z3c.autoinclude (0.3.3-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 05 Jan 2011 22:33:01 +0200

z3c.autoinclude (0.3.3-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 28 Sep 2010 18:11:59 +0300

z3c.autoinclude (0.3.2-1ubuntu3) karmic; urgency=low

  * Remove autoinclude-test entry point to not install the script.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 01 Apr 2010 17:44:31 +0300

z3c.autoinclude (0.3.2-1ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 21:13:01 +0300

z3c.autoinclude (0.3.2-1ubuntu1) karmic; urgency=low

  * Remove zc.buildout from dependencies, only a test requirement

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Dec 2009 10:22:19 +0200

z3c.autoinclude (0.3.2-1) karmic; urgency=low

  * Initial release

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 28 Dec 2009 14:47:13 +0200
