=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zc.buildout, python-zope.testing
