## z3c.autoinclude 0.3.5

=== debian/changelog ===
z3c.autoinclude (0.3.5-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control: bump Standards-Version to 3.9.4
  * debian/copyright: update for copyright-format 1.0, change author like
    upstream.
  * debian/patches/cleanup-testing.diff: rename an automatic patch, refresh to
    apply.
  * debian/tests: switch to zope.testrunner

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 16 Sep 2013 21:04:47 +0300

z3c.autoinclude (0.3.4-0ubuntu4) quantal; urgency=low

  * debian/control: added homepage field

 -- Benjamin Kerensa <bkerensa@ubuntu.com>  Mon, 17 Sep 2012 17:46:41 -0700

z3c.autoinclude (0.3.4-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:16:34 +0000
