=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/z3c.autoinclude/z3c.autoinclude-(.*)\.(?:tar.gz|zip)
